export default ({
    request
  }) => ({
    /**
     * @description 登录
     * @param {Object} data 登录携带的信息
     */
    //一周粮食数量变化
    weekChange(data) {
      return request({
        url: 'quantity-statistics/getDataChange',
        method: 'post',
        data: data
      })
    },

    //出入库数量
    crkData(data){
      return request({
        url: 'quantity-statistics/getOutInNumber',
        method: 'post',
        data: data
      })
    },

    //数据查询
    dataQuery(data){
      return request({
        url: '/n-basic-edge/basic/getCornByOrgId',
        method: 'post',
        data: data
      })
    },


    //库区图
    kqData(data){
      return request({
        url: '/quantity-statistics/getHouseMessage',
        method: 'post',
        data: data
      })
    }
  
  
  
  })
  